#slideshow { 
	position:relative; 
	width:717px; 
	height:334px; 
	overflow:hidden;
	margin:-2px 0 7px 0; 
}
	
#slideshow #slideshow_violator {
	z-index:1000;
	width:100%;
	height:auto;
	min-height: 48px;
	line-height:35px;
	padding-left:10px;
	float:right;
	position:absolute;
	bottom:0px;
	background:url(../js/images/slideshow_violator.png) left top;
	
	left: 2px;
	font-size:30px;
	color:#fff;
}
	
#slideshow #slideshow_violator #project_caption {
	display:none; 
	/*padding:5px 10px; */
color:#FFFFFF;
	float:left; 
	font-weight: normal;
	width:560px;
	background:transparent; 
	
}
	
	
	#slideshow #slideshow_violator #project_caption div{
	font-size:15px;
color:#6AB5FF;
padding:0 0 0px 0 ;
font-weight:normal;
	}

		#slideshow #slideshow_violator #project_caption  a.title{
color:#6AB5FF;
text-decoration:none;
display:block;

	}		#slideshow #slideshow_violator #project_caption a.title:hover{
	text-decoration:underline;
	
	}
	
#slideshow #slideshow_violator #slide_navigation{
	position:absolute;
	right:20px;
	top:0px; }
	
	
/*#slideshow #slideshow_violator #slide_navigation a { 
	text-indent:-9999px; 
	display:block; 
	width:12px; 
	height:12px; 
	float:left; 
	margin-left:5px; 
	cursor:pointer; 
	overflow:hidden;
	background:transparent url("../js/images/slide_navigation_noactive.png") no-repeat 0 0; }*/
	
/*#slideshow #slideshow_violator #slide_navigation a:hover { 
	background:transparent url("../js/images/slide_navigation_hover.png") no-repeat 0 0; }*/
	
#slideshow #slideshow_violator #slide_navigation a.activeSlide { 
	background:transparent url("../js/images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow li .slide_caption {

	display:none; }

#slides {
	position: relative;
	background-color:#fff; 
	overflow:hidden; 
	width:717px; 
	height:334px;
	margin:0; 
	padding:0; }